<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wYEfYG_8Ee2zxv-8u0MlEA" id="_wYD4UW_8Ee2zxv-8u0MlEA" label="Median" purpose="evaluates the median of the records" description="The median is the value separating the higher half of a sample, a population or a probability distribution from the lower half" version="0.1" statusCode="development" item="_wYEfYm_8Ee2zxv-8u0MlEA" displayName="Median">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wYEfYW_8Ee2zxv-8u0MlEA" path="System Indicators/Summary Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wYEfYm_8Ee2zxv-8u0MlEA" property="_wYEfYG_8Ee2zxv-8u0MlEA" state="_wYEfYW_8Ee2zxv-8u0MlEA" filename="Median_0.1.definition">
    <indicatorDefinition href="Median_0.1.definition#_ccI48hF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
